@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
/**
* MEDIA QUERY MANAGER
**/
.greet_wrapper {
  transition: all 0.3s;
  transform-origin: bottom right;
  width: 100px;
  height: 100px;
  position: fixed;
  bottom: 80px;
  right: 30px;
  cursor: pointer;
  z-index: 9999;
}
.greet_wrapper video {
  border-radius: 100%;
  border: 2px solid #00529B;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.greet_wrapper .greet_text {
  position: absolute;
  top: 80%;
  z-index: 99;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  width: 100%;
  text-align: center;
  font-size: 25px;
  font-family: "Poppins", sans-serif;
}
.greet_wrapper .greet_close {
  position: absolute;
  top: -6px;
  right: -10px;
  transition: 0.3s;
} /*    opacity: 0; */
.greet_wrapper:hover .greet_close {
  opacity: 1;
}
.greet_wrapper .greet_close i {
  font-size: 25px;
}
.greet_wrapper-resize {
  transform: scale(0.67);
}
.greet_wrapper [class*="greet_full-"] {
  display: none;
}
.greet_wrapper [class*="greet_full-"] .greet_media-action {
  display: none;
}
.greet_wrapper .greet_full-close {
  display: none;
}
.greet_wrapper-full {
  width: 50%;
  height: auto;
}
.greet_wrapper-full video {
  border-radius: 10px;
  border: none;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.greet_wrapper-full .greet_text {
  display: block;
}
.greet_wrapper-full .greet_close {
  display: none;
}
.greet_wrapper-full.greet_wrapper-resize {
  transform: inherit;
}
.greet_wrapper-full [class*="greet_full-"] {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #161e2e78;
  color: #fff;
  transition: all 0.5s;
}
.greet_wrapper-full [class*="greet_full-"] i {
  font-size: 25px;
}
.greet_wrapper-full [class*="greet_full-"]:hover {
  background-color: #161e2e9a;
}
.greet_wrapper-full .greet_full-close {
  top: 5px;
  right: 5px;
}
.greet_wrapper-full .greet_full-play {
  width: 60px;
  height: 60px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.greet_wrapper-full .greet_media-action {
  display: flex;
  flex-direction: column;
  top: 5px;
  left: 5px;
  position: absolute;
}
.greet_wrapper-full .greet_media-action [class*="greet_full-"] {
  position: unset;
  margin-bottom: 5px;
}

.greet-left {
  left: 30px !important;
  right: auto;
}

.greet-left.greet_wrapper {
  transform-origin: bottom left;
}

@media only screen and (max-width: 575px) {
  .greet_wrapper {
    width: 150px;
    height: 150px;
  }
  .greet_wrapper-full {
    width: 250px;
    height: 400px;
  }
}

@media only screen and (max-width: 450px) {
  .greet_wrapper {
    width: 135px;
    height: 135px;
  }
  .greet_wrapper-full {
    width: 200px;
    height: 350px;
  }
}
